This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 4701 - lynx help viewing Bug
lynx help viewing Bug
Status: CLOSED NEXTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: lynx (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-25 03:35 EDT by ohmori
Modified: 2014-03-16 22:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-25 11:13:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ohmori 1999-08-25 03:35:46 EDT
In lynx2-8-2-redhat.patch, the HELPFILE description,
+HELPFILE:file://localhost/usr/doc/lynx-2.8.1/lynx_help/lynx_help_main.html
is wrong. So, help file cannot be viewed.

To fix this bug, change the description to
+HELPFILE:file://localhost/usr/doc/lynx-2.8.2/lynx_help/lynx_help_main.html
Comment 1 Bill Nottingham 1999-08-25 11:13:59 EDT
fixed in lynx-2.8.2-2, which will be in next Raw Hide release.

Note You need to log in before you can comment on or make changes to this bug.